• If this is your first visit, you will have to register before you can post. To view messages, please scroll below and select the forum that you would like to visits. Questions? Be sure to check out the Forum FAQ.

Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

CME Notice -- IB TWS version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    CME Notice -- IB TWS version

    Which version of the IB TWS is required to work with the new verson of Ninja in today's notice?

    thks

    bigtee

    #2
    Hello bigtee,

    Thank your post.

    The correct version compatible with the upcoming CME iLink Tag requirements is Traders Workstation (TWS) version 911.

    http://www.ninjatrader.com/Connectio...tion-Guide.php

    Please let me know if you have additional questions.
    MatthewNinjaTrader Product Management

    Comment

    Latest Posts

    Collapse

    Topics Statistics Last Post
    Started by zoreanuv, Today, 01:14 AM
    0 responses
    1 view
    0 likes
    Last Post zoreanuv  
    Started by profitabletrader306, Today, 12:00 AM
    0 responses
    2 views
    0 likes
    Last Post profitabletrader306  
    Started by marcelodelta, Yesterday, 08:28 PM
    2 responses
    11 views
    0 likes
    Last Post marcelodelta  
    Started by junkone, Yesterday, 09:06 PM
    1 response
    9 views
    0 likes
    Last Post NinjaTrader_Marco  
    Started by ferenc., Yesterday, 04:54 PM
    2 responses
    17 views
    0 likes
    Last Post ferenc.
    by ferenc.
     
    Working...
    X